body {
	padding-top: 70px;
}

th, td {
	vertical-align:top;
	border: 1px solid #ddd;
	padding:8px;
}

table {
	font-size: 14px;
}

.noborder {
	border-collapse: collapse;
	border: none;
}

td.subparam {
	padding-left: 15px;
}
td.subsubparam, td.sub2param {
	padding-left: 30px;
}
td.sub3param {
	padding-left: 45px;
}
td.sub4param {
	padding-left: 60px;
}
td.sub5param {
	padding-left: 75px;
}
td.sub6param {
	padding-left: 90px;
}

blockquote, blockquote p, blockquote * {
	font-size:16px;
	line-height:16px;
	padding:0px;
}
blockquote{
	padding-left:12px;
	border-left:2px solid #ccc;
}

img{
	/*border:1px solid #333;*/
}

ul.nav li.main {
	font-weight: bold;
}

div.col-md-3 {
	padding-left: 0;
}

div.source-links {
	float: right;
}

/* Make all "pre" blocks match the prettyprint size. */
pre {
	padding: 8px;
}

footer div.container p {
	text-align: right;
	font-size: 10px;
}

/* Bootstrap overrides */
code {
	color: #b53f1c;
}
.str, .atv {
	color: #444
}

/*
 * Side navigation
 *
 * Scrollspy and affixed enhanced navigation to highlight sections and secondary
 * sections of docs content.
 */

/* By default it's not affixed in mobile views, so undo that */
.bs-sidebar.affix {
	position: static;
}

.bs-sidebar.well {
	padding: 0;
}

/* First level of nav */
.bs-sidenav {
	margin-top: 30px;
	margin-bottom: 30px;
	padding-top:    10px;
	padding-bottom: 10px;
	border-radius: 5px;
}

/* All levels of nav */
.bs-sidebar .nav > li > a {
	display: block;
	padding: 5px 20px;
}
.bs-sidebar .nav > li > a:hover,
.bs-sidebar .nav > li > a:focus {
	text-decoration: none;
	border-right: 1px solid;
}
.bs-sidebar .nav > .active > a,
.bs-sidebar .nav > .active:hover > a,
.bs-sidebar .nav > .active:focus > a {
	font-weight: bold;
	background-color: transparent;
	border-right: 1px solid;
}

/* Nav: second level (shown on .active) */
.bs-sidebar .nav .nav {
	display: none; /* Hide by default, but at >768px, show it */
	margin-bottom: 8px;
}
.bs-sidebar .nav .nav > li > a {
	padding-top:    3px;
	padding-bottom: 3px;
	padding-left: 30px;
	font-size: 90%;
}

/* Show and affix the side nav when space allows it */
@media (min-width: 992px) {
	.bs-sidebar .nav > .active > ul {
		display: block;
	}
	/* Widen the fixed sidebar */
	.bs-sidebar.affix,
	.bs-sidebar.affix-bottom {
		width: 213px;
	}
	.bs-sidebar.affix {
		position: fixed; /* Undo the static from mobile first approach */
		top: 80px;
	}
	.bs-sidebar.affix-bottom {
		position: absolute; /* Undo the static from mobile first approach */
	}
	.bs-sidebar.affix-bottom .bs-sidenav,
	.bs-sidebar.affix .bs-sidenav {
		margin-top: 0;
		margin-bottom: 0;
	}
}
@media (min-width: 1200px) {
	/* Widen the fixed sidebar again */
	.bs-sidebar.affix-bottom,
	.bs-sidebar.affix {
		width: 263px;
	}
}

/*
############################################
Styling for bootstrap theme
############################################
*/

body{
	background: #f3f4f1 url(../img/bg_pattern.jpg) 100% 100% no-repeat;
	background-attachment:fixed;
	padding-top:46px;
}
body > div.container{
	background:#fff;	
}

a,a:hover,a:active,a:visited{
	color:#148046;
}

.navbar-fixed-top{
	background: #333 url(../img/nav_bg_left.png) 0px -6px no-repeat;
	border-bottom:1px solid #aaa;
	box-shadow:1px 1px 3px 0px rgba(0,0,0,0.4);
}

.navbar-default .navbar-brand {
	color:#298c54;    
	font-size:16px;
	font-family: 'Open Sans SemiBold';
	text-shadow:1px 1px 1px #111;
}
.navbar-default .navbar-brand:hover{
	color:#1da14b;
}

.navbar-nav > li > a,
.navbar-default .navbar-nav>li>a{
	text-shadow:1px 1px 1px #111;
}

.navbar-nav > li > a,
.navbar-default .navbar-nav>li>a,
.navbar-default .dropdown-menu>li>a{
	font-family: 'Open Sans SemiBold';
	color:#B5B4AA;
	padding: 9px 15px;
}
.navbar-default .dropdown-menu>li>a:hover{
	color:#fff;
}
.navbar-default .navbar-nav>.disabled>a {
	color:#777;
}
.navbar-default .navbar-nav>.disabled>a:hover {
	color:#888;
}

h1,h2,h3,h4,h5{
	font-family: 'Open Sans SemiBold';
	color:#148046;
}
h2{
	font-size: 24px;
}
h3{
	font-size: 16px;
}
h4{
	font-size: 15px;
}

footer a{
	color:#148046;
}
footer > div.container{
	padding-top:12px;
	background:#fff;
}

.nav.bs-sidenav > li > a{
	color:#5f7363;
	font-size: 15px;
}
.nav.bs-sidenav > li.active > a{
	color:#148046;
}